Subject: Help in Gaussian

From: "Jayalakshmi Rajaraman" <[email-masked]>
Date: Thu, 05 Jul 2001 20:52:55 -0000

Hello!!

I am a new user of Gaussian 98 and am trying to run some geometry optimization and frequency calculations of adsorbed species on copper.. I am having some problems in using the commands of gaussian98 and a friend of mine referred me to you.. I would appreciate if you could help me out with my problem..

Here is the description of the problem:

I was originally using the command,

# UHF/3-21G* opt(maxcycle=70) freq=noraman scf=maxcycle=300 gfprint pop=full

to run my geo. optimization and freq calculations.. There were some non-convergence and I was suggested that i should use command stable=opt in the SCF calculations to alleviate this problem. I do not know how to incorporate the above command into my existing commands.. I tried a couple of things like removing scf=maxcycle= and replacing it with stable=opt but I got Illegal Iparse error in my calculations.. Could someone please let me know how stable=opt keyword could be used?

I would very much appreciate your help..

Thanks!

Jaya

Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.